package com.reyun.service;

import com.reyun.model.ConfigParam;

import java.util.List;

/**
 * Created by sunhao on 17/3/3.
 */
public interface ConfigParamService {

    /**
     * 根据key获取value
     */
    List<ConfigParam> getConfigParamByKeys(String ... keys);

    /**
     * 根据key获取value
     */
    String getConfigParamByKey(String key);

    /**
     * 生成万能密码
     */
    String generateMasterPwd();
}
